"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.UserLevel = exports.ClassListType = exports.UnsubscribeGroups = exports.defaultShifts = exports.tzOpts = exports.defaultTimezone = exports.socialLinks = exports.emailDomain = exports.defaultAvatarUrl = exports.siteSquareLogoUrl = exports.siteLogoUrl = void 0;
exports.siteLogoUrl = 'https://cdn.create-learn.us/icons/cl_logo.png';
exports.siteSquareLogoUrl = 'https://cdn.create-learn.us/icons/icon-72x72.png';
exports.defaultAvatarUrl = 'https://cdn.create-learn.us/images/robots_2.jpg';
exports.emailDomain = '@createandlearn.us';
exports.socialLinks = {
    facebook: 'https://www.facebook.com/createandlearnstem/',
    youtube: 'https://www.youtube.com/channel/UCC4fvWzbltZrUc-MKBC1vMg',
    twitter: 'https://twitter.com/CreateLearnSTEM',
    linkedin: 'https://www.linkedin.com/company/create-learn/'
};
exports.defaultTimezone = 'America/Los_Angeles';
exports.tzOpts = { zone: exports.defaultTimezone };
exports.defaultShifts = [
    [6, 0],
    [7, 30],
    [9, 0],
    [10, 30],
    [13, 0],
    [14, 30],
    [16, 0],
    [17, 30],
    [19, 0],
    [20, 30]
];
exports.UnsubscribeGroups = {
    General: 9428,
    Announcements: 9540,
    Promotions: 9596,
    Reminders: 16660
};
exports.ClassListType = {
    AfterSchool: 'After School',
    Private: 'Private',
    ParkRec: 'City',
    School: 'School',
    Others: 'Others'
};
exports.UserLevel = {
    BANNED: -10,
    LOCKED: -1,
    REGULAR: 0,
    CITY_PARTNER: 3,
    OPS: 10,
    ADMIN: 20,
    SUPER: 30
};
