export declare const siteLogoUrl = "https://cdn.create-learn.us/icons/cl_logo.png";
export declare const siteSquareLogoUrl = "https://cdn.create-learn.us/icons/icon-72x72.png";
export declare const defaultAvatarUrl = "https://cdn.create-learn.us/images/robots_2.jpg";
export declare const emailDomain = "@createandlearn.us";
export declare const socialLinks: {
    facebook: string;
    youtube: string;
    twitter: string;
    linkedin: string;
};
export declare const defaultTimezone = "America/Los_Angeles";
export declare const tzOpts: {
    zone: string;
};
export declare const defaultShifts: number[][];
export declare const UnsubscribeGroups: {
    General: number;
    Announcements: number;
    Promotions: number;
    Reminders: number;
};
export interface Passport {
    userId: string;
    teacherId: string;
    partnerId: string;
    email: string;
    level: number;
    isAdmin: boolean;
}
export declare const ClassListType: {
    AfterSchool: string;
    Private: string;
    ParkRec: string;
    School: string;
    Others: string;
};
export declare const UserLevel: {
    BANNED: number;
    LOCKED: number;
    REGULAR: number;
    CITY_PARTNER: number;
    OPS: number;
    ADMIN: number;
    SUPER: number;
};
