export declare enum Topic {
    AIE = "ai-explorers",
    AIC = "ai-creators",
    DA = "data-analytics",
    DS = "data-science",
    SN = "scratch",
    SNJ = "jscratch",
    SNA = "ascratch",
    SCC = "scratch-club",
    MC = "minecraft",
    MCQ = "minecraft-quest",
    MCC = "minecraft-club",
    MCR = "minecraft-redstone",
    WEB = "web",
    ROBO = "robots",
    JROBO = "jrobots",
    PY = "python",
    DESIGN = "design",
    MOBILE = "mobile",
    BIO = "compbio",
    JAVA = "java",
    TECH = "tech",
    UNITY = "unity",
    ROBLOX = "roblox",
    RCC = "roblox-club",
    INTERNAL = "internal",
    WEBINARS = "webinars",
    FAIR = "fair",
    PARTNERS = "partners",
    MICROBIT = "microbit",
    ARDUINO = "arduino",
    CLOUD = "cloud-computing",
    EFTW = "eftw",
    CAC = "cac",
    AP = "ap",
    APCSA = "apcsa",
    CANVA = "canva",
    SECURITY = "cybersecurity",
    COMIC = "comic-club",
    NASA = "nasa",
    TBA = "tba",
    SMASH = "smash"
}
export declare enum TeachingState {
    INVITED = 0,
    ACTIVE = 1,
    SUSPENDED = 2
}
export declare enum GroupMemberState {
    DECLINED = 0,
    INVITED = 1,
    ACCEPTED = 2,
    CONFIRMED = 3
}
export declare enum CreditType {
    Referral = "Referral",
    Appeasement = "Appeasement",
    Refund = "Refund",
    Purchase = "Purchase",
    Welcome = "Welcome",
    Giftcard = "Giftcard"
}
export declare enum TransactionType {
    Backfill = "backfill",
    Credit = "credit",
    Sale = "sale"
}
export declare enum AOI {
    AI = "AI",
    Art = "Art",
    Cloud = "Cloud",
    Coding = "Coding",
    Curiosity = "Curiosity",
    Game = "Game",
    Robotics = "Robotics"
}
