export const siteLogoUrl = 'https://cdn.create-learn.us/icons/cl_logo.png';
export const siteSquareLogoUrl = 'https://cdn.create-learn.us/icons/icon-72x72.png';
export const defaultAvatarUrl = 'https://cdn.create-learn.us/images/robots_2.jpg';
export const emailDomain = '@createandlearn.us';

export const socialLinks = {
  facebook: 'https://www.facebook.com/createandlearnstem/',
  youtube: 'https://www.youtube.com/channel/UCC4fvWzbltZrUc-MKBC1vMg',
  twitter: 'https://twitter.com/CreateLearnSTEM',
  linkedin: 'https://www.linkedin.com/company/create-learn/'
};

export const defaultTimezone = 'America/Los_Angeles';
export const tzOpts = { zone: defaultTimezone };

export const defaultShifts = [
  [6, 0],
  [7, 30],
  [9, 0],
  [10, 30],
  [13, 0],
  [14, 30],
  [16, 0],
  [17, 30],
  [19, 0],
  [20, 30]
];

export const UnsubscribeGroups = {
  General: 9428,
  Announcements: 9540,
  Promotions: 9596,
  Reminders: 16660
};

export interface Passport {
  userId: string;
  teacherId: string;
  partnerId: string;
  email: string;
  level: number;
  isAdmin: boolean;
}

export const ClassListType = {
  AfterSchool: 'After School',
  Private: 'Private',
  ParkRec: 'City',
  School: 'School',
  Others: 'Others'
};

export const UserLevel = {
  BANNED: -10,
  LOCKED: -1,
  REGULAR: 0,
  CITY_PARTNER: 3,
  OPS: 10,
  ADMIN: 20,
  SUPER: 30
};
