interface Status {
  code: number;
  label: string;
}

export const highQualityLeads: Status[] = [
  { code: 20, label: 'Ready for Unit 1' },
  { code: 21, label: 'Followup manually by Ops' }
];

export const lowQualityLeads: Status[] = [
  { code: 2, label: 'Need parents supervision' },
  { code: 3, label: 'Observer/teacher' },
  { code: 10, label: 'Poor internet/setup' },
  { code: 11, label: 'Lack computer skills' },
  { code: 12, label: 'Class too advanced' },
  { code: 13, label: 'Lack of interests' }
];

export const sessionStatus: Status[] = [
  { code: 101, label: 'Behind, too young' },
  { code: 102, label: 'Behind, lack of motivation' },
  { code: 103, label: 'Behind, individual pace' },
  { code: 120, label: 'On track' },
  { code: 121, label: 'Exceed' }
];
